<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.qnx.hideapps">

    <application
        android:allowBackup="false"
        android:debuggable="false"
        android:label="QnxHideApps">
    </application>
</manifest>